<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.classfile/1">
    <module_version install_time="1415651273509" last="true" origin="installer" specification_version="1.45.1">
        <file crc="1036648877" name="config/Modules/org-netbeans-modules-classfile.xml"/>
        <file crc="3981908692" name="modules/locale/org-netbeans-modules-classfile_ja.jar"/>
        <file crc="425774071" name="modules/locale/org-netbeans-modules-classfile_pt_BR.jar"/>
        <file crc="854078963" name="modules/locale/org-netbeans-modules-classfile_ru.jar"/>
        <file crc="2823457625" name="modules/locale/org-netbeans-modules-classfile_zh_CN.jar"/>
        <file crc="3848883575" name="modules/org-netbeans-modules-classfile.jar"/>
    </module_version>
</module>
